2019-12-07 23:33 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001679Database Workbench v5Firebird Modulepublic2019-03-11 11:00
ReporterMartijn Tonies 
Assigned ToMartijn Tonies 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version[Database Workbench] 5.6.2 
Summary0001679: Using 'type of (domainname)' in variable declaration fails
DescriptionUsing 'type of (domainname)' in variable declaration fails
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2019-03-08 10:58 Martijn Tonies New Issue
2019-03-08 11:20 Martijn Tonies Summary Using 'type of' in variable declaration with lowercase (but not delimited) domain name fails => Using 'type of (domainname)' in variable declaration fails
2019-03-08 11:20 Martijn Tonies Description Updated View Revisions
2019-03-11 09:31 Martijn Tonies Status new => resolved
2019-03-11 09:31 Martijn Tonies Fixed in Version => 5.6.2
2019-03-11 09:31 Martijn Tonies Resolution open => fixed
2019-03-11 09:31 Martijn Tonies Assigned To => Martijn Tonies
2019-03-11 11:00 Martijn Tonies Status resolved => closed
+Issue History